/* Localized versions of Info.plist keys */

CFBundleName = "スリープおよびスリープ解除を設定";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer.";

AMName = "スリープおよびスリープ解除を設定";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "リモートコンピュータの“省エネルギー”システム環境設定パネルのさまざまなスリープ解除およびスリープのプロパティを設定します。";
CFBundleVersion = " 8C130";